[Breaking Change] Deprecations expiring after v2.5 release

589 views
Skip to first unread message

Kate Lovett

unread,
Sep 17, 2021, 5:11:06 PM9/17/21
to Flutter Public Announcements (flutter-announce)
Hello everyone,

I hope you are enjoying the latest release of Flutter 2.5.
As per usual, with a new release comes a new batch of deprecations that have reached end of life. 
Please see flutter.dev/go/deprecations-removed-after-2-5 for the next set of APIs that are scheduled to be removed before the next stable release in accordance with our Deprecation Policy.

I am pleased to share that many already have Flutter fixes available on the stable channel to assist migrating to the newer APIs. 

Thank you! 
Reply all
Reply to author
Forward
0 new messages